sha256: 3450329ad35556e3b67a3912794e6451bb4501381a00a71d039344ddbbfc06ec
real_size: null
zip_size: 525072074
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep76/open_data_millesime_2025-07-a_dep76_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep76/open_data_millesime_2025-07-a_dep76_csv_metadata.yml
